Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153841 - HWCERT: NEC/Bull Express5800/120Lg <! IssueTracker 30174 >
Summary: HWCERT: NEC/Bull Express5800/120Lg <! IssueTracker 30174 >
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: NEC/Bull
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:32 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-05-13 13:35:12-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: ATI Technologies<br>
Rage XL PCI video(8MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-13 09:48:03-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5455
Detail Notes: MegaRAID U320-1/2
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-13 09:52:52-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: 512MB (256MB DDR266 x2) to 8GB (2GB x4)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-13 09:46:18-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: Intel(R) 82540EM(Gbit)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-13 09:47:14-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: Intel(R) Xeon (1.80, 2.40, 2.66, 2.80, 3.06)<br>
Qty:2<br>
NOTE: Hyperthreading enabled, will appear to be 4 CPUs to the Operating System.
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-13 09:52:03-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: Standard 3.5 1.44MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-13 09:53:12-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: Intel(R) 82550PM (10/100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-13 09:47:43-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: LSI Logic MegaRAID LD0 RAID5 70146R 1N17 (1ch)<br>
HDD(36GB)x3 (RAID5)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-13 09:48:32-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5455
Detail Notes: IDE/ATAPI x48 CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-13 09:53:24-04




Note You need to log in before you can comment on or make changes to this bug.